maid_pack.deltarune.name=三角符文模型包
model.deltarune.susie.name=苏西
model.deltarune.susie.desc=§d*The monster Hero of Light.♥
maid_pack.deltarune.desc=▲来自游戏deltarune（三角符文）系列的一些模型喔 ;）
model.deltarune.noelle.name=诺埃尔·赫乐迪
model.deltarune.noelle.desc=§e*The snow caster.❄
model.deltarune.ralsei.name=利艾尔斯
model.deltarune.ralsei.desc=§a*The prince of the Dark kingdom.♥
model.deltarune.kris.desc=§b*The human Hero of Light.♥
model.deltarune.kris.name=克里斯
chair_pack.deltarune.desc=▲来自游戏deltarune（三角符文）系列的一些模型喔 ;）
chair_pack.deltarune.name=三角符文模型包-坐垫
model.deltarune.toby_fox_toys_mount.name=神烦狗玩具坐骑
